RSS   Vulnerabilities for 'Com sexypolling'   RSS

2014-01-21
 
CVE-2013-7219

CWE-89
 

 
SQL injection vulnerability in vote.php in the 2Glux Sexy Polling (com_sexypolling) component before 1.0.9 for Joomla! allows remote attackers to execute arbitrary SQL commands via the answer_id[] parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top